<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="theme-color" content="#000000">
    <meta name="description" content="Abyss 是一个可匿名、标签化的讨论版。目标以现代观念打造美观便利的体验，从聊天工具和社交网络的信息洪流中，回归到明晰的讨论。通过动画、游戏或者更多自定义的标签寻找和参与感兴趣的话题吧。">
    <meta property="og:title" content="Abyss">
    <meta property="og:type" content="website" />
    <meta property="og:description" content="Abyss 是一个可匿名、标签化的讨论版。目标以现代观念打造美观便利的体验，从聊天工具和社交网络的信息洪流中，回归到明晰的讨论。通过动画、游戏或者更多自定义的标签寻找和参与感兴趣的话题吧。" />
    <!--
      manifest.json provides metadata used when your web app is added to the
      homescreen on Android. See https://developers.google.com/web/fundamentals/engage-and-retain/web-app-manifest/
    -->
    <link rel="manifest" href="%PUBLIC_URL%/manifest.json">
    <link rel="shortcut icon" href="%PUBLIC_URL%/icons/favicon.png">
    <link rel="apple-touch-icon" sizes="180x180" href="%PUBLIC_URL%/icons/AbyssLogo-180-bg.png">
    <link rel="mask-icon" href="%PUBLIC_URL%/icons/AbyssLogo.svg">
    <!--
      Notice the use of %PUBLIC_URL% in the tags above.
      It will be replaced with the URL of the `public` folder during the build.
      Only files inside the `public` folder can be referenced from the HTML.

      Unlike "/favicon.ico" or "favicon.ico", "%PUBLIC_URL%/favicon.ico" will
      work correctly both with client-side routing and a non-root public URL.
      Learn how to configure a non-root public URL by running `npm run build`.
    -->
    <title>Abyss</title>
  </head>
  <body>
    <noscript>
      You need to enable JavaScript to run this app.
    </noscript>
    <div id="root"></div>
    <!--
      This HTML file is a template.
      If you open it directly in the browser, you will see an empty page.

      You can add webfonts, meta tags, or analytics to this file.
      The build step will place the bundled scripts into the <body> tag.

      To begin the development, run `npm start` or `yarn start`.
      To create a production bundle, use `npm run build` or `yarn build`.
    -->
  </body>
</html>
